Index: /trunk/MagicSoft/Mars/Changelog
===================================================================
--- /trunk/MagicSoft/Mars/Changelog	(revision 8513)
+++ /trunk/MagicSoft/Mars/Changelog	(revision 8514)
@@ -22,4 +22,8 @@
    * datacenter/scripts/checkfilesforsequenceavail:
      - added missing 'set -C'
+
+   * scripts/processsequence:
+     - added option (now callisto rc can be giving in a command line 
+       option)
 
 
Index: /trunk/MagicSoft/Mars/scripts/processsequence
===================================================================
--- /trunk/MagicSoft/Mars/scripts/processsequence	(revision 8513)
+++ /trunk/MagicSoft/Mars/scripts/processsequence	(revision 8514)
@@ -60,4 +60,6 @@
    echo -n "  -cal                   "
    echo " running only calibration"
+   echo -n "  --cal-rc                   "
+   echo " giving the rc-file used for the calibration "
    echo -n "  -b                     "
    echo " running in non-interactive mode (i.e. you are not asked if the paths are ok)"
@@ -108,4 +110,7 @@
            --sequ)  shift
                     sequence=$1
+                    ;;
+         --cal-rc)  shift
+                    calrc="--config="$1
                     ;;
             --out)  shift
@@ -184,4 +189,8 @@
    fi
 fi
+if ! [ "$calrc" = "" ]
+then
+   echo "using $calrc for calibration"
+fi
 
 
@@ -213,5 +222,5 @@
    echo "run $program..."
    logfile=$calpath/$program$sequence.log
-   command="./$program -b -q -f --log=$logfile --out=$calpath $sequfile "
+   command="./$program -b -q -f --log=$logfile --out=$calpath $calrc $sequfile "
    echo $command 
    $command
